Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Copy_Disabled.cpp File Reference

`#include "ace/Copy_Disabled.h"`

Include dependency graph for Copy_Disabled.cpp:

## Functions
const char * | get_rcsid_ace_Copy_Disabled (const char *)
## Variables
const char * | rcsid_ace_Copy_Disabled = get_rcsid_ace_Copy_Disabled ( rcsid_ace_Copy_Disabled )

## Detailed Description

Id:
  Copy_Disabled.cpp,v 4.1 2002/03/04 16:24:50 coryan Exp

Author:
  Carlos O'Ryan <coryan@uci.edu>

## Function Documentation

const char* get_rcsid_ace_Copy_Disabled | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_Copy_Disabled = get_rcsid_ace_Copy_Disabled ( rcsid_ace_Copy_Disabled )`[static]`